extends index.pug

block title
  | #{ templatedTitle('Crawl an URL') }

block content
  h1.text-4xl #{ __('Crawl an URL') }
  p #{ __('You can provide any link to an event and we will try to extract information from it. Meetup and eventbrite groups are also supported. Direct links to Facebook Events are supported, but links to Facebook Pages are not. Links to iCalendar/ICS exports are also supported.') }
  form.mt-8.max-w-lg.mx-auto(method="POST")
    label(for="url")
      span.text-gray-700.dark_text-gray-100 #{ __('URL') }
      .flex.gap-2
        input#url.mt-1.block.w-full.rounded-md.border-gray-300.shadow-sm.focus_border-indigo-300.focus_ring.focus_ring-indigo-200.focus_ring-opacity-50(
          name="url",
          type="url"
        )
        button.button-primary(type="submit") #{ __('Extract content') }
